/* appendix for free disk space (keep the space at the beginning) */
"Bytes" = "Bytes";

/* alert text for e-mail-address validation domain name only 1 character long error */
"DOMAIN_NAME_TO_SHORT_MESSAGE" = "The domain name in the e-mail address you provided is only one character long. Domain names have to be two characters long at least.\n\nPlease enter a valid e-mail address.";

/* alert title for e-mail-address validation domain name only 1 character long error */
"DOMAIN_NAME_TO_SHORT_TITLE" = "Domain name is only one character long.";

/* alert title for e-mail-address validation domain name bad character error */
"DOMAIN_NAME_UNALLOWED_CHARACTER_TITLE" = "Domain name contains unallowed character.";

/* alert title for e-mail-address validation domain name whitespace error */
"DOMAIN_NAME_WITH_WHITESPACE_TITLE" = "Domain name contains whitespace.";

/* appendix for free disk space (keep the space at the beginning) */
"GigaBytes" = "GB";

/* appendix for free disk space (keep the space at the beginning) */
"KiloBytes" = "KB";

/* alert text for e-mail-address validation domain name bad character error (keep %C)
   alert text for e-mail-address validation mailbox name bad character error (keep %C)
   alert text for e-mail-address validation top level domain name bad character error (keep %C) */
"MAIL_ADDRESS_UNALLOWED_CHARACTER_MESSAGE" = "The e-mail address you provided contains the unallowed character \"%C\".\n\nPlease enter a valid e-mail address.";

/* alert text for e-mail-address validation bad domain name character error
   alert text for e-mail-address validation mailbox name unkonwn bad character error
   alert text for e-mail-address validation top level domain name bad character error */
"MAIL_ADDRESS_UNALLOWED_CHARACTER_UNDEFINED_MESSAGE" = "The e-mail address you provided contains an unallowed character.\n\nPlease enter a valid e-mail address.";

/* alert text for e-mail-address domain name validation whitespace error
   alert text for e-mail-address validation mailbox name whitespace error
   alert text for e-mail-address validation top level domain name whitespace error */
"MAIL_ADDRESS_WITH_WHITESPACE_MESSAGE" = "The e-mail address you provided contains unallowed characters like \"space\".\n\nPlease enter a valid e-mail address.";

/* alert title for e-mail-address validation mailbox name bad character error */
"MAILBOX_NAME_UNALLOWED_CHARACTER_TITLE" = "Mailbox name contains unallowed character.";

/* alert title for e-mail-address validation mailbox name whitespace error */
"MAILBOX_NAME_WITH_WHITESPACE_TITLE" = "Mailbox name contains whitespace.";

/* appendix for free disk space (keep the space at the beginning) */
"MegaBytes" = "MB";

/* alert text for e-mail-address validation missing @-sign error */
"NO_AT_FOUND_MESSAGE" = "There is no @ character in the e-mail address you provided.\n\nPlease enter the e-mail address with an @ dividing mailbox name from domain.";

/* alert title for e-mail address validation missing @-sign error */
"NO_AT_FOUND_TITLE" = "No \"@\" character found.";

/* alert title for e-mail-address validation missing domain error */
"NO_DOMAIN_MESSAGE" = "The e-mail address you provided doesn't contain a domain name.\n\nPlease enter the domain name of the mail provider.";

/* alert title for e-mail-address validation missing domain error */
"NO_DOMAIN_TITLE" = "No domain name given.";

/* alert text for e-mail-address validation missing mailbox name error */
"NO_MAILBOX_NAME_MESSAGE" = "You did not enter a mailbox name.\n\nPlease enter a mailbox name (name before @ sign) to the e-mail address.";

/* alert title for e-mail-address validation missing mailbox name or @ sign error */
"NO_MAILBOX_NAME_TITLE" = "No mailbox name given.";

/* alert title for e-mail-address validation missing top level domain error */
"NO_TOP_LEVEL_DOMAIN_MESSAGE" = "The e-mail address you provided doesn't contain a top level domain like .com or .de.\n\nPlease enter the top level domain of the e-mail address.";

/* alert title for e-mail-address validation missing top level domain error */
"NO_TOP_LEVEL_DOMAIN_TITLE" = "No top level domain given.";

/* appendix for free disk space (keep the space at the beginning) */
"TeraBytes" = "TB";

/* alert text for e-mail-address validation domain name at least 7 characters long error */
"TOP_LEVEL_DOMAIN_TO_LONG_MESSAGE" = "The top level domain name in the e-mail address you provided is at least seven characters long. Top level domain names can not be longer than six characters.\n\nPlease enter a valid e-mail address.";

/* alert title for e-mail-address validation top level domain name at least 7 characters long error */
"TOP_LEVEL_DOMAIN_TO_LONG_TITLE" = "Top level domain name is more than six characters long.";

/* alert text for e-mail-address validation domain name only 1 character long error */
"TOP_LEVEL_DOMAIN_TO_SHORT_MESSAGE" = "The top level domain name in the e-mail address you provided is only one character long. Top level domain names has to be two characters long at least.\n\nPlease enter a valid e-mail address.";

/* alert title for e-mail-address validation top level domain name only 1 character long error */
"TOP_LEVEL_DOMAIN_TO_SHORT_TITLE" = "Top level domain name is only one character long.";

/* alert title for e-mail-address validation top level domain name bad character error */
"TOP_LEVEL_DOMAIN_UNALLOWED_CHARACTER_TITLE" = "Top level domain name contains unallowed character.";

/* alert title for e-mail-address validation top level domain name numbers error */
"TOP_LEVEL_DOMAIN_WITH_NUMBER_MESSAGE" = "You've entered a number after the last dot. Top level domain never contain numbers.\n\nPlease enter the top level domain of the e-mail address correctly.";

/* alert title for e-mail-address validation missing top level domain name numbers error */
"TOP_LEVEL_DOMAIN_WITH_NUMBER_TITLE" = "Top level domain contains numbers.";

/* alert title for e-mail-address validation top level domain name whitespace error */
"TOP_LEVEL_DOMAIN_WITH_WHITESPACE_TITLE" = "Top level domain name contains whitespace.";

/* alert text for unknown error in e-mail-address validation */
"UNKONWN_ERROR_MESSAGE" = "The e-mail address you provided could not be validated because of an unknown error.\n\nPlease retype the e-mail address completly and try again.";

/* alert title for unknown error in e-mail-address validation */
"UNKONWN_ERROR_TITLE" = "An unknown error occurred.";

